.inner-banner figure::before{content: '';position: absolute;inset: 0;background: rgb(16 16 16 / 50%);}
.inner-banner h1{font-size: 3.125rem;color: #fff;}
.inner-banner figure > img{height: 40vw;}

.privacy-section h2{margin-bottom: 1.5rem;}
.privacy-section p + h2{margin-top: 3rem;} 
.privacy-section ul li{list-style: circle;list-style-position: outside;margin: 0 0 0.75rem 1rem;}

body .request-section .btn2{box-shadow: none !important;border: 1px solid #FF5600 !important;padding: 0.75rem 1.75rem;text-shadow: none !important;font-weight: 400;}
.request-section form{margin-bottom: 0;}
.woocommerce-MyAccount-navigation{width: auto;margin-right: 1.25rem;float: none}
.woocommerce-MyAccount-content{width: auto;margin-left: 1.25rem;float: none}
.woocommerce-MyAccount-navigation ul li a::before, .entry-taxonomy, .woocommerce-privacy-policy-text, .wishlist-title .btn{display: none}
.entry-content .woocommerce-MyAccount-navigation ul li {border: 1px solid #202a44;border-radius: 4px;padding: 0.66rem 1rem;margin-bottom: 1rem;}
.entry-content .woocommerce-MyAccount-navigation ul li.is-active {background: #202a44}
.entry-content .woocommerce-MyAccount-navigation ul li a {color: var(--base-color);padding: 0 !important;font-size: 1.125rem;}
.entry-content .woocommerce-MyAccount-navigation ul li.is-active a {color: #fff}
.woocommerce-MyAccount-content h5 a, .shop_table td a, body .wc-block-components-checkout-return-to-cart-button, .related-products a{text-decoration: none !important;}
.woocommerce-orders .woocommerce-MyAccount-content{overflow: auto;}
.entry-content a, .forgot-popup{color: var(--base-color)}
.order_details, table:not( .has-background ) th, table:not( .has-background ) tbody td, table:not( .has-background ) tbody tr:nth-child(2n) td, table:not( .has-background ) tbody tr:nth-child(2n) td, fieldset, fieldset legend{background: transparent;}
.shop_table th{padding-bottom: 0}
.shop_table td, .shop_table tfoot th{border-bottom: 1px solid rgb(32 42 68 / 40%) !important;vertical-align: middle;padding-top: 1.25rem;padding-bottom: 1.25rem;}
.shop_table td *{font-size: var(--base-size);}
.shop_table td .btn{min-width: 5.38rem;padding: 0.57rem;width: 100%;}
.shop_table td .btn:hover{color: #E1D3B9}
.shop_table tfoot th{font-weight: 400}
.shop_table thead th{font-family: var(--primary-font);font-size: 1rem}
.order_details{margin-bottom: 3rem}
.order_details thead th{padding-top: 0}
.shop_table th:first-child, .shop_table td:first-child{padding-left: 0}
.shop_table th:last-child, .shop_table td:last-child{padding-right: 0}
/*.col2-set#customer_login .col-1, .col2-set.addresses .col-1{width: 100%;float: none;margin: 0}
.col2-set#customer_login .col-2, .col2-set.addresses .col-2{width: 100%;float: none;margin: 1rem 0 0;padding-top:1rem;border-top: 1px solid rgb(32 42 68 / 40%)}*/
.mark, mark{font-weight: 400;background: transparent;padding: 0;color: #ff5600;}
table.my_account_orders{font-size: var(--base-font-size);}
.delivery-section h5{margin: 2.5rem 0 1rem}
.delivery-section h6{font-size: var(--base-font-size);font-family: var(--base-font-family);font-weight: 400;margin-top: 2rem}
.edit-account em{font-style: initial;margin-top: 0.5rem;display: block;}
.woocommerce-MyAccount-content .form-row-first, .woocommerce-MyAccount-content .form-row-last{width: 100%;float: none;margin-left: 0;margin-right: 0}
.edit-account .btn{width: 100%}
.show-password-input{padding: 0;line-height: 0;right: 0;top: 5px}
.woocommerce-Address-title{display: flex;justify-content: space-between;flex-wrap: wrap;margin-bottom: 1.5rem}
.woocommerce-Address-title h5{margin-bottom: 0}
.addresses header.title::before, .addresses header.title::after,.addresses header.title a::before{display: none}
.addresses header.title a{width: auto;height: auto;text-indent: unset;margin: 0;padding: 0}
.loginSignup .modal-body{padding:4rem 6rem 0rem}
.loginSignup .form-group{margin-bottom: 0.75rem;}
.loginSignup .password-visibility{position: relative;}
.loginSignup .password-visibility a{position: absolute;top: 12px;right: 26px}
.loginSignup .form-foot{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;margin-bottom: 1rem}
.form-footer {text-align:center}
.form-footer span{border-top:1px solid #202a44;padding-top:1rem;color:rgb(126 100 75 / 80%);margin-top:4rem !important;display: block;}
.form-footer span a{color:rgb(126 100 75 / 80%);text-decoration:underline}
.signup_popup .woocommerce-form-login__rememberme{text-align: left;margin: 0 1.5rem 1rem;}
.signup_popup .woocommerce-form-login__rememberme span{display: inline-block;border:0;padding-top: 0;margin:0 !important;color: #ff5600;}
.wishlist_table tr td.product-thumbnail a, table.cart .product-thumbnail img{max-width: 84px;margin: 0;border-radius: 0}
#yith-wcwl-popup-message{display: none !important}
table.wishlist_table tbody td{border-bottom: 1px solid rgb(32 42 68 / 40%) !important;background: transparent !important;}
.wishlist_table .amount{display: block;margin-top: 0.5rem}
.wishlist_table tr td:first-child{width: 96px}
.wp-block-woocommerce-cart-order-summary-block{background: #fff;border: 1px solid rgb(32 42 68 / 40%);border-radius: 3px;padding: 0.75rem;}
.wc-block-components-quantity-selector:after, ul.order_details::before, ul.order_details::after{display: none}
body .qib-button-wrapper .minus.qib-button, body .qib-button-wrapper .plus.qib-button, body .xoo-wsc-qty-price button{padding: 0;background:transparent;color:#ff5600;border: 1px solid #202a44;border-radius: 50%;opacity: 1;display: flex;align-items: center;justify-content: center;width: 2rem;height: 2rem;font-size: 1.125rem;line-height: 1;font-family: 'noe-display-regular';transition: 0.75s;outline: none !important;box-shadow: none !important}
body .qib-button-wrapper .minus.qib-button:hover, body .qib-button-wrapper .plus.qib-button:hover, body .xoo-wsc-qty-price button:hover{background: #202a44;color: #F3E2C2;box-shadow: 4px 8px 25px 0 rgb(102 77 53 / 35%) !important}
body .xoo-wsc-qty-price span{display: flex;flex-wrap: nowrap;align-items: center;justify-content: center;}
body .xoo-wsc-qty-price button svg path{stroke: #ff5600;transition: 0.75s}
body .xoo-wsc-qty-price button:hover svg path{stroke: #F3E2C2}
body .xoo-wsc-qty-price input {padding: 0;text-align: center;background: #ffffff;border: 0;font-size: var(--base-size);line-height: 20px;box-shadow: none;width: 50%}

body .qib-button-wrapper .quantity input.input-text.qty.text{border: 0;font-size: var(--base-font-size)}
.rtl .qib-button-wrapper{ float:right !important; }
body .wc-block-components-quantity-selector input.wc-block-components-quantity-selector__input{font-weight: 400}
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name{text-decoration: none}
.wishlist_table .product-add-to-cart a{}
.product-add-to-cart .icon-button .icon{padding: 0}
.wp-block-woocommerce-checkout-order-summary-block, body .is-large .wp-block-woocommerce-checkout-order-summary-block{background: #fff;border: 1px solid rgb(32 42 68 / 40%);padding: 1.25rem}
body .wc-block-components-order-summary .wc-block-components-order-summary-item__image, body .wc-block-components-order-summary .wc-block-components-order-summary-item__image>img{width: 76px;max-width: 76px;border-radius: 0}
body .wc-block-components-order-summary .wc-block-components-order-summary-item__quantity{border: 0;border-radius: 50%;box-shadow:none;background: #202a44}
body .wc-block-components-order-summary .wc-block-components-order-summary-item__quantity span{color: #fff;font-size: 0.75rem}
body .wc-block-components-order-summary .wc-block-components-order-summary-item{border-color:rgb(32 42 68 / 40%)}
body .wc-block-components-notice-banner.is-success {border-color: #202a44;margin-bottom: 1rem}
body .wc-block-components-notice-banner.is-success>svg {background-color: #202a44;}
.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator{float: none;width: 100%}
body .cart-section .product-name{padding-left: 0;padding-top: 0}
.cart-section .product-name .woocommerce-Price-amount.amount{display: block;margin-top: 0.5rem;}
/*.cart-section .woocommerce-Price-amount.amount, .cart-section .woocommerce-Price-amount.amount bdi span, .wishlist_table .amount span, .order_details td:last-child, .order_details td:last-child span, .thankyou-section bdi, .thankyou-section bdi span{font-weight:700}*/
.cart-section .cart-collaterals th, .cart-collaterals .cart_totals td {border-top: 1px solid rgb(32 42 68 / 40%);padding: 1rem 0}
.cart-collaterals .cart_totals {border: 1px solid #202a44;background: #fff;padding: 1.25rem 1.75rem;border-radius: 25px;}
.cart-collaterals table{margin:0}
.cart-collaterals td{text-align: right !important;}
.cart-collaterals .cart_totals tr:first-child td{border:0;padding-top: 0;text-align: left !important;}
.cart-collaterals .cart_totals tr:last-child td, .cart-collaterals .cart_totals tr:last-child th{padding-bottom:0}
.cart-collaterals .cart_totals td{border-bottom:0 !important}
.cart-collaterals .cart-subtotal th{font-weight: 400;}
.wc-proceed-to-checkout a{text-decoration: none !important;width: 100%}
.wc-proceed-to-checkout a:hover, .thankyou-section .btn:hover{color: #fff !important}
body .wc-proceed-to-checkout a:after{margin:0}
.shop_table p{margin-bottom: 0.5rem}
.cart-collaterals h5{margin: 0 0 1rem 1.25rem}
.cart-coupon .coupon{display: flex;gap: 0.5rem}
.cart-coupon .coupon input{max-width: 60%}
.wc-block-components-totals-wrapper:first-child{border-top: 0 !important;padding: 0}
.wc-block-components-totals-wrapper, .wp-block-woocommerce-cart-order-summary-totals-block, .wc-blocks-components-select .wc-blocks-components-select__container, .wp-block-woocommerce-checkout-order-summary-totals-block{border-color:rgb(32 42 68 / 40%) !important}
.wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input, .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input, .wc-block-components-form .wc-block-components-text-input input:-webkit-autofill, .wc-block-components-form .wc-block-components-text-input.is-active input[type=email], .wc-block-components-form .wc-block-components-text-input.is-active input[type=number], .wc-block-components-form .wc-block-components-text-input.is-active input[type=tel], .wc-block-components-form .wc-block-components-text-input.is-active input[type=text], .wc-block-components-form .wc-block-components-text-input.is-active input[type=url], .wc-block-components-text-input input:-webkit-autofill, .wc-block-components-text-input.is-active input[type=email], .wc-block-components-text-input.is-active input[type=number], .wc-block-components-text-input.is-active input[type=tel], .wc-block-components-text-input.is-active input[type=text], .wc-block-components-text-input.is-active input[type=url], .wc-block-components-form .wc-block-components-text-input input[type=email], .wc-block-components-form .wc-block-components-text-input input[type=number], .wc-block-components-form .wc-block-components-text-input input[type=tel], .wc-block-components-form .wc-block-components-text-input input[type=text], .wc-block-components-form .wc-block-components-text-input input[type=url], .wc-block-components-text-input input[type=email], .wc-block-components-text-input input[type=number], .wc-block-components-text-input input[type=tel], .wc-block-components-text-input input[type=text], .wc-block-components-text-input input[type=url]{border: 1px solid rgb(32 42 68 / 40%) !important;background: #fff !important;box-shadow: none !important;outline: none !important;}
body .wc-block-checkout__add-note .wc-block-components-textarea{border: 1px solid var(--base-color) !important;padding: 0.8rem 1.5rem;background: #fff;box-shadow: none !important;outline: none !important;min-height: 6.8rem}
body .wc-block-checkout__add-note .wc-block-components-textarea::placeholder, body .wc-block-gateway-container label{color:#202a44}
.is-large .wc-block-components-sidebar .wc-block-components-panel, .is-large .wc-block-components-sidebar .wc-block-components-totals-coupon, .is-large .wc-block-components-sidebar .wc-block-components-totals-item{padding-left: 0 !important;padding-right: 0 !important}
body .wc-block-components-order-summary .wc-block-components-order-summary-item:last-child>div{padding-bottom: 16px}
.wc-block-gateway-container .wc-block-gateway-input{border-radius: 25px !important;border-color: #202a44 !important}
body .wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]:focus{outline: none;}
body .wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]{border-radius: 3px;border-color: #202a44}
body .wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]:checked {background: #202a44;}
body .wc-block-components-checkbox .wc-block-components-checkbox__mark{fill: #fff;margin: 0 0 3px 3px;}
body .wc-block-components-form .wc-block-components-checkout-step{margin-bottom: 24px !important;}
body .wc-block-checkout__payment-method .wc-block-components-radio-control{border:0}
body .wc-block-checkout__payment-method .wc-block-components-radio-control__option {padding-left: 2.5em;}
body .wc-block-checkout__payment-method .wc-block-components-radio-control__option span{text-transform: uppercase;font-weight: 700}
body .wc-block-components-radio-control-accordion-content{padding: 0 1em 1em}
.woocommerce-checkout-review-order-table .cart_item td.product-name {width: 80%;}
.woocommerce-checkout-review-order-table .cart_item td.product-total {width: 20%;}
#payment .payment_methods li input[type=radio]:first-child:checked+label:before {color: #ff5600;}
body .wc-block-checkout__payment-method .wc-block-components-radio-control-accordion-option, .wc-block-checkout__payment-method .wc-block-components-radio-control__option{border-color: rgb(32 42 68 / 40%)}
body .wc-block-checkout__actions_row {align-items: flex-start;flex-direction: column-reverse;gap: 1.5rem;}
.wc-block-checkout__actions_row .wc-block-components-button:not(.is-link){width: 100%}
.wc-block-components-button:not(.is-link):disabled{background: transparent;opacity: 1 !important}
.thankyou-section .btn{min-width: 15rem}
body .is-large .wc-block-checkout__actions{padding: 0;border: 0}
body .entry-content .woocommerce-MyAccount-navigation ul{border: 0}
ul.order_details li{text-transform: capitalize;}
.single-product div.product .images{margin-right: 0;padding-right: 3.5rem;width: 100%}
.rtl.single-product div.product .images{padding: 0 0 0 3.5rem;}
.shop-single .price{color: #202a44}
.shop-single .yith-wcwl-add-to-wishlist{border: 1px solid #202a44;background: transparent;}
.shop-single .yith-wcwl-add-to-wishlist path{transition: 0.5s}
.shop-single .yith-wcwl-add-to-wishlist:hover, .shop-single .yith-wcwl-add-to-wishlist.exists{background: #202a44;}
.shop-single .yith-wcwl-add-to-wishlist:hover path{fill: #F3E2C2;}
.shop-single .shape{bottom: 0;left: 20%}
.shop-single .icon-button {max-width: 167px;background: transparent;border: 1px solid #202a44;width: auto;justify-content: space-between;padding: 1.25rem;}
.shop-single .icon-button.added{justify-content: center;}
.shop-single .icon-button.added .icon{padding: 0}
.qib-button-wrapper button.qib-button, .qib-button-wrapper div.quantity.wqpmb_quantity{display: flex;align-items: center;}
body .shop-single .qib-button-wrapper .minus.qib-button, body .shop-single .qib-button-wrapper .plus.qib-button{width: 3.125rem;height: 3.125rem}
body .shop-single .qib-button-wrapper .qib-button path{transition: 0.5s}
body .shop-single .qib-button-wrapper .qib-button:hover path{stroke: #F3E2C2}
body .shop-single .qib-button-wrapper .quantity input.input-text.qty.text{font-size: 1.375rem;max-width: 35%;}
.thumb-nav li {margin-right: 0.5rem;width: 6.87vw;}
.thumb-nav li figure img{border-radius:0}
.product-images svg{position: absolute;bottom: 24%;right: 5%;z-index: 9}
.shop-single .icon-button icon{padding: 0}
.yikes-easy-mc-form input[type=email]:focus, .yikes-easy-mc-form input[type=number]:focus, .yikes-easy-mc-form input[type=text]:focus, .yikes-easy-mc-form input[type=url]:focus, .yikes-easy-mc-form select:focus{outline: none !important}
.xoo-wsc-icon-shopping-bag1{color: #202A44}
body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link):focus{box-shadow: none !important;outline: none !important;}
.adding {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;-webkit-animation-name: flash;animation-name: flash;-webkit-animation-timing-function: linear;animation-timing-function: linear;background: -webkit-linear-gradient(left, #202a44 8%, #dddddd 18%, #202a44 33%);background: linear-gradient(to right, #202a44 8%, #dddddd 18%,#202a44 33%);-webkit-background-size: 800px 104px;position: relative;color: #fff;z-index: 2;color: #fff}
.adding:hover:before{content: none !important;}
.wc-forward::after, .woocommerce-Button--next::after{margin: 0}
.woocommerce-button:hover{color: #fff !important}
.xoo-wsc-sm-right{padding-left: 0;padding-right: 10px}
.wpr-acc-title-text, .elementor-button span{text-shadow: none !important;}

@-webkit-keyframes flash {
	0% {
		background-position: -468px 0
	}
	100% {
		background-position: 468px 0
	}
}

@keyframes flash {
	0% {
		background-position: -468px 0
	}
	100% {
		background-position: 468px 0
	}
}
.added{background: #ff5600;gap:1rem}
.added.icon-button svg path {stroke: #E1D3B9;}
.sec3Slider .added{background: transparent;gap: 0}
.sec3Slider .added .btn{background: #ff5600;color: #E1D3B9;}
.response {position: fixed;bottom: 0.5rem;right: 0.5rem;padding: 1rem;background: #202a44;color: #fff;border-radius: 50px;display: none;transition: 1s ease;z-index: 99999;}
.response.active{display: block;}
.extm {border-top-left-radius: 200px;border-top-right-radius: 200px;}
.cart-coupon form, .contactRight p{margin-bottom: 0}
.wc-block-components-notice-banner, .return-to-shop{position: relative;z-index: 1}
.wc-backward{background: transparent;}
body .wc-backward:hover{color: #E1D3B9}
.xoo-wsc-sm-right{max-width:100%;}
#sb_instagram .sbi_photo_wrap{overflow: hidden;}
#sb_instagram .sbi_photo_wrap::before{content:'';position: absolute;inset: 0;background: rgb(0 0 0 / 30%);z-index: 1;transition: 250ms;opacity: 0;}
#sb_instagram .sbi_photo_wrap:hover::before{opacity:1}
#sb_instagram .sbi_photo_wrap:hover a {transform: scale(1.1);}
body .wpcf7 form.sent .wpcf7-response-output, .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{border-color: #202a44}
body .yikes-easy-mc-error-message{background: #202a44;color: #FF5600 !important}
body .elementor-icon.elementor-social-icon{width: 2.5rem;height: 2.5rem}
body .wc-block-components-notice-banner.is-info>svg {background-color: #202a44;}
body .wc-block-components-notice-banner.is-info, .wc-block-components-notice-banner.is-error, .wc-block-components-notice-banner.is-error{background-color: transparent !important;border:0;margin-bottom: 1rem;align-items: center;}
body .wc-block-components-notice-banner.is-error>svg, body .wc-block-components-notice-banner.is-success>svg{background: #202a44}
.add_to_wishlist, .yith-wcwl-wishlistaddedbrowse, .yith-wcwl-wishlistexistsbrowse{display: flex;align-items: center;justify-content: center;}
.shop_table .yith-wcwl-add-to-wishlist{width: 2.5rem;height: 2.5rem}
.shop_table .yith-wcwl-wishlistexistsbrowse .feedback img, .shop_table .yith-wcwl-add-to-wishlist a.add_to_wishlist>img, .shop_table .yith-wcwl-add-to-wishlist a.delete_item>img, .shop_table .yith-wcwl-add-to-wishlist a.move_to_another_wishlist>img, .shop_table .yith-wcwl-wishlistaddedbrowse img, .xoo-wsc-qty-price .yith-wcwl-wishlistexistsbrowse .feedback img, .xoo-wsc-qty-price .yith-wcwl-add-to-wishlist a.add_to_wishlist>img, .xoo-wsc-qty-price .yith-wcwl-add-to-wishlist a.delete_item>img, .xoo-wsc-qty-price .yith-wcwl-add-to-wishlist a.move_to_another_wishlist>img, .xoo-wsc-qty-price .yith-wcwl-wishlistaddedbrowse img{width: 1rem;height: 1rem}
.xoo-wsc-qty-price .yith-wcwl-add-to-wishlist{width: 2rem;height: 2rem}
body .select2-container--default .select2-selection--single{border: 0;border-bottom: 1px solid rgb(24 24 24 / 40%);border-radius: 0;height: 30px;}
body .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list, body .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list {border: 1px solid #202a44;border-radius: 0;margin: 3.05rem auto;border-top-right-radius: 0;border-bottom-right-radius: 0;left: 0;right: 0;width: 94% !important;min-width: 94% !important;border-top: 0;}
body .select2-container--default .select2-results__option[aria-selected=true], body .select2-container--default .select2-results__option[data-selected=true], body .select2-container--default .select2-results__option--highlighted[aria-selected], body .select2-container--default .select2-results__option--highlighted[data-selected], body .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list .components-form-token-field__suggestion.is-selected, .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list .components-form-token-field__suggestion.is-selected, body .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list .components-form-token-field__suggestion.is-highlighted, body .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list .components-form-token-field__suggestion:active, body .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list .components-form-token-field__suggestion:focus, body .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list .components-form-token-field__suggestion:hover, body .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list .components-form-token-field__suggestion.is-highlighted, body .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list .components-form-token-field__suggestion:active, body .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list .components-form-token-field__suggestion:focus, body .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list .components-form-token-field__suggestion:hover {background: #202a44 !important;color: #fff !important}
body .select2-results__options::-webkit-scrollbar-track-piece, body .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list::-webkit-scrollbar-track-piece, body .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list::-webkit-scrollbar-track-piece {border: 1px solid #202a44 !important;}
body .select2-results__options::-webkit-scrollbar-thumb:vertical, body .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list::-webkit-scrollbar-thumb:vertical, body .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control .components-form-token-field__suggestions-list::-webkit-scrollbar-thumb:vertical {background: #202a44 !important;}
body .wc-block-components-radio-control .wc-block-components-radio-control__input:checked:before {background: #202a44}
body .wc-block-components-radio-control .wc-block-components-radio-control__input{width: 1.25rem;min-width: 1.25rem;height: 1.25rem;min-height: 1.25rem;border-color: #202a44 !important}
body .wc-block-components-radio-control .wc-block-components-radio-control__input:focus{outline: none}
.return-to-shop{text-align: center;}
body .wc-block-components-button:not(.is-link):focus{color: #202a44}
.entry-content .wc-block-components-notice-banner__content{background: #202a44;padding: 1rem;text-align: center;color: #E1D3B9;border-radius: 30px}
.entry-content .wc-block-components-notice-banner__content *{color: #E1D3B9;}
body .yikes-easy-mc-success-message{color: #fff !important;background: #202a44;}
body .yikes-easy-mc-error-message, body .yikes-easy-mc-success-message{box-shadow: 0 0 2px 0 rgb(255 255 255 / 25%); margin: 10px 2px 10px 0;}
body .woocommerce-notices-wrapper .woocommerce-error{justify-content: left;margin-bottom: 0.5rem;}
body .woocommerce-notices-wrapper .woocommerce-error strong, body .woocommerce-notices-wrapper .woocommerce-error li, , body .woocommerce-notices-wrapper .woocommerce-error li a{color: #fff;}
.comment-list .comment-body #respond{box-shadow: none}
#respond #cancel-comment-reply-link{top: 0;right: 0;color: #202a44}
#respond .blogform{gap: 1rem}
#comments .comment-list .comment-content .comment-text {background-color: #202a44;}
#comments .comment-list .comment-content .comment-text p{color: #202A44}
.wc-block-components-notice-banner__content .woocommerce-Button{border: 1px solid #202A44 !important;text-decoration: none !important;}
#post-12 .woocommerce, #post-842 .woocommerce{margin: 1rem 1rem 0}
.getPromoPop .btn-close{position: relative;inset: 0;opacity: 1;}
.getPromoPop figure::before{content: '';position: absolute;inset: 0;background: rgb(255 255 255 / 80%)}
.getPromoPop b{font-size: 3rem}
body .wc-block-components-panel__button > .wc-block-components-panel__button-icon{right: -6px;transform: translateY(-65%);}
body .wc-block-components-panel__button{padding-bottom: 0.5rem}
.checkout-section .wc-block-components-totals-wrapper:last-child{padding-bottom: 0}
.thankyou-section p{text-align: center;}
.select2-container--default .select2-selection--single .select2-selection__rendered{text-align: left;padding: 0;line-height: 30px;}
.shop-single figcaption ul{ padding-left: 18px;}
.shop-single figcaption ul li{margin-bottom: 0.5rem; list-style-type: circle;}

body .wishlist_table .product-add-to-cart a{display: inline-block !important;}
.products + .storefront-sorting{justify-content: center;margin: 3rem 0 0;}
.woocommerce-pagination{border: 0;padding: 0;}
.pagination .page-numbers li .page-numbers, .woocommerce-pagination .page-numbers li .page-numbers{background-color: transparent;color: #333 !important;border: 1px solid #ff5600;}
.pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current, .pagination .page-numbers li a.page-numbers:hover, .woocommerce-pagination .page-numbers li a.page-numbers:hover{color: #fff !important;background: #ff5600 !important;border-color: #ff5600 !important;}
:root{--yith-wcan-anchors_style_text_hover: #FF5600;--yith-wcan-anchors_style_text_active: #FF5600;--yith-wcan-filters_colors_accent: #FF5600;--yith-wcan-filters_colors_titles: #202A44}
a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus{outline: none !important;}
.filter-checkbox label{display: flex;gap: 0.5rem}
body .xoo-wsc-btn .amount{color: #111;transition: 0.75;}
body .xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn:hover.xoo-wsc-btn .amount, body .xoo-wsc-container .xoo-wsc-btn:hover .xoo-wsc-btn .amount, body .xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn:hover.xoo-wsc-btn .amount span, body .xoo-wsc-container .xoo-wsc-btn:hover .xoo-wsc-btn .amount span{color: #fff;}
.woocommerce-product-gallery .flex-direction-nav{display: flex;justify-content: space-between;}
.quantity .qty{background: transparent;box-shadow: none;border: 1px solid #ff5600;border-radius: 3px;}
.product .quantity + button{padding: 0.75rem 1.5rem;}
table.shop_attributes th, table.shop_attributes td {border-bottom: 1px solid #f2f2f2;}
.woocommerce-noreviews, p.no-comments{background-color: #ff5600;}
.woocommerce-info{background-color: #ff5600;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.woocommerce-info a{background: transparent;color: #fff;padding: 0;display: flex;gap: 0.5rem;}
.woocommerce-info::before, .woocommerce-info::after, .single-product div.product form.cart::before, .single-product div.product form.cart::after {display: none;}
body .woocommerce-info .btn:hover{background: transparent !important;}
body .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single{margin: 0;}
body .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single a{width: 45px;height: 45px;background: #ff5600;align-items: center !important;justify-content: center !important;border-radius: 50%;}
body .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single a img{filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(290deg) brightness(111%) contrast(101%);}
body .woocommerce-ordering{border: 1px solid;border-radius: 3px;}
.woocommerce-view-order .woocommerce-MyAccount-content h2{margin-bottom: 1rem;}
button{text-shadow: none !important;}
body .wc-block-components-totals-item__value, body .wc-block-components-totals-item__value *, body .wc-block-components-order-summary .wc-block-components-order-summary-item__total-price{font-weight: 400;}
body .is-large.wc-block-cart .wc-block-components-sidebar .wc-block-components-shipping-rates-control__package:not(.wc-block-components-panel), body .is-large.wc-block-cart .wc-block-components-sidebar .wc-block-components-shipping-calculator, .is-large.wc-block-cart .wc-block-components-sidebar .wc-block-components-shipping-rates-control__package:not(.wc-block-components-panel){padding-left: 0;padding-right: 0;}
body .wp-block-woocommerce-cart-order-summary-totals-block, body .wp-block-woocommerce-checkout-order-summary-totals-block{padding-top: 16px;}
.woocommerce-cart .wc-block-components-quantity-selector{border: 1px solid #374057;}
body .is-large.wc-block-cart .wc-block-cart-items th:last-child{padding-right: 0;}
body .wc-block-cart-item__image{padding-left: 0;}
body .is-large.wc-block-cart .wc-block-cart__totals-title{font-size: var(--base-size);}
.wc-blocks-components-select .wc-blocks-components-select__select:focus{box-shadow: none !important;}
.wc-block-components-button:not(.is-link):focus{background: transparent !important;}
body .wc-block-components-checkbox label{align-items: center;}
body .wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted, .wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted, body .wc-block-components-address-card{border: 1px solid rgb(32 42 68 / 40%) !important;box-shadow: none !important;}
body .wc-block-components-radio-control--highlight-checked.wc-block-components-radio-control--highlight-checked--last-selected:after{display: none;}
body .wc-block-components-title.wc-block-components-title{font-size: 1.75rem;margin-bottom: 1rem;}
body .wc-block-checkout__terms{padding: 24px 0 !important;margin: 0;}
body .wc-block-components-totals-wrapper:last-child{padding-bottom: 0;}
.woocommerce-error li, .woocommerce-error li *{color: #fff;    color: #fff;display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;gap: 0.5rem;}
.postpay-widget {margin-bottom: 1rem;}
.product_title + .price del{text-decoration: none;}
.product_title + .price del bdi{text-decoration: line-through;}
.xoo-wsc-notice-error {color: #fff;background-color: #202a44;}
.xoo-wsc-notice-error span{color: #ff5600;}
.woocommerce-thankyou-order-details {display: inline-flex;gap: 5rem;flex-wrap: wrap;border-bottom: 1px solid rgb(32 42 68 / 40%) !important;}
.woocommerce-thankyou-order-details li {padding: 0 0 1rem 0 !important;border: 0;}
.wc-block-components-chip .wc-block-components-chip__remove{display: flex;align-items: center;justify-content: center;}
.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments{border: 0 !important;flex-direction: row !important;justify-content: flex-start !important;background: #202a44;margin-bottom: 1rem;}
.wc-forward::after, .woocommerce-Button--next::after{display: none;}
.wc-block-grid .wc-block-grid__product-onsale, .wc-block-grid__product-image .wc-block-grid__product-onsale{border-color: #202a44 !important;background: #202a44 !important;}
.wc-block-grid .wc-block-grid__product-onsale *, .wc-block-grid__product-image .wc-block-grid__product-onsale *, .yith-wcbm-badge-text{color: #fff;}
.searchwp-live-search-result--img .yith-wcbm-badge, .xoo-wsc-img-col .yith-wcbm-badge{display: none !important;}
.products .product{position: relative;}
.products .product span.onsale{position: absolute;top: 0;right: 0.75rem;background: red;border-color: red;color: #fff !important}
.woosw-item--actions{min-width: 11rem}
.woosw-popup .woosw-items .woosw-item .woosw-item--name, .woosw-popup .woosw-items .woosw-item .woosw-item--name a{font-weight: initial;}
.woosw-item--price ins, .woosw-item--price ins *, .wc-block-cart-item__prices .wc-block-components-product-price__value, .wc-block-components-order-summary-item__individual-prices ins{font-weight: initial;color: #FF5600}
.xoo-wsc-icon-bag2:before, .xoo-wsch-text, .woosw-name, .woosw-count-wrapper *{color: #2D2A54;font-weight: initial;}
.woosw-popup.woosw-popup-right .woosw-popup-inner .woosw-popup-content .woosw-popup-content-top{background: transparent;text-transform: initial;background-color: #ffffff;border-bottom: 2px solid #eee;}
body .is-large.wc-block-cart .wc-block-cart-items td:last-child{padding-right: 0}
body .wc-block-components-order-summary{padding: 0}
body .wc-block-components-product-price__value.is-discounted{margin-left: 0}
body ul.psfw-social-icons li a{border: 0}
body ul.psfw-social-icons li a i{font-size: 1.875rem}
body ul.psfw-social-icons li:not(:last-child){margin-right: 1rem}
.xoo-wsc-icon-trash svg{display: none}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
@media (min-width: 992px) {
  :root { --left-to-right-nil: polygon(0 0, 0 0, 0 100%, 0 100%); --left-to-right-fil: polygon(0 0, 100% 0, 100% 100%, 0 100%); --right-to-left-nil: polygon(100% 0, 100% 0, 100% 100%, 100% 100%); --right-to-left-fil: polygon(100% 0, 0 0, 0 100%, 100% 100%); --top-to-bottom-nil: polygon(100% 0, 0 0, 0 0, 100% 0); --top-to-bottom-fil: polygon(100% 0, 0 0, 0 100%, 100% 100%); --bottom-to-top-nil: polygon(0 88%, 100% 88%, 100% 100%, 0% 100%); --bottom-to-top-fil: polygon(0 0, 100% 0, 100% 100%, 0% 100%); }
  img.wow, .main-heading.wow, .home-section-five h3.wow { clip-path: var(--bottom-to-top-nil); transition: all 2s ease 0.25s; transform: translateY(40%); opacity: 0; }
  img.animated, .main-heading.animated, .home-section-five h3.animated { clip-path: var(--bottom-to-top-fil); transform: translateY(0px); opacity: 1; }
}

@media only screen and (min-width: 1200px) {
	.container {max-width: 85.652vw;padding: 0}
    .xoo-wsc-container, .xoo-wsc-slider{max-width: 450px;right: -450px;}
    .xoo-wsc-cart-active .xoo-wsc-basket{right: 450px}
}

@media only screen and (min-width: 1600px) {
	h2{font-size: 2.5rem}
	h3{font-size: 2rem}
	h4{font-size: 1.75rem}
	h5{font-size: 1.5rem}
	h6{font-size: 1.25rem}
	:root{--base-size:1.125rem;}
	.main-section{padding: 7rem 0;}
	.main-heading {margin-bottom: 2rem;}
	.main-heading h2 {font-size: 3rem;}
	.main-heading p{font-size: 1.375rem}
	i{font-size: 4.563rem;}
	.banner h1{font-size: 4.25rem;}
	.banner h1 i{font-size: 5.188rem;}
	.inner-banner h1{font-size: 3.5rem;}
	body .btn{font-size: 1.067rem;min-width: 14rem;padding: 0.9rem 1.2rem;}
	body .btn2, .topFooter .btn2 span{font-size: 0.938rem;}
	.home-section-five .main-heading{padding: 8rem 10rem;}
	.header .navbar-nav a{font-size: 1.067rem;}
	.header .logo {width: 15.5rem;}
	body .yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button{padding: 1rem;}
	.bottomFooter p, .bottomFooter a{font-size: 1rem;}
	.home-section-nine{padding: 5rem 0;}
	.home-section-one .actionBtns a, .woosw-btn{height: 2.5rem;width: 2.5rem;}
    .home-section-one .actionBtns svg{width: 20px;height: auto;}
    .wc-block-components-quantity-selector .wc-block-components-quantity-selector__button{font-size: 1em;}
    .shop_table thead th{font-size: 1.125rem;}
    body .form-control{font-size: 1rem;}
    .entry-content .woocommerce-MyAccount-navigation ul li a{font-size: 1.375rem;}
    .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor svg.yith-wcwl-icon-svg, .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor img {width: 20px;max-width: 20px;
}
}
/* Tooltip styling */
.out-of-stock-btn[title]:hover::after {
    content: attr(title);
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #ff3b30; /* Red background for errors */
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    font-size: 14px;
    white-space: nowrap;
    z-index: 9999;
    opacity: 0;
    animation: tooltip-fade 0.3s forwards;
}

@keyframes tooltip-fade {
    0% { opacity: 0; }
    100% { opacity: 1; }
}


.fixWhatsapp {position: fixed;bottom: 15%;right: 1%;z-index: 9;}
.fixWhatsapp a {background: #25d366;border-radius: 35px;display: block;position: relative;    width: 60px;
    height: 60px;display: flex;align-items: center;justify-content: center;flex-direction: row;}


#xs-social-login-container { max-width: 200px; margin: 0; padding: 0;}
.met-social { font-family: met-social !important; speak: never; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; line-height: 1; text-align: center;font-size: 1.4rem;
    -webkit-font-smoothing: antialiased; }

